<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huawei Consumer Business maxfiylik
    bayonnomasi</p>
    <p style="text-align:center;">Huawei Consumer Business maxfiylik bayonnomasi yangilangan
        sana:</p>
    <p style="text-align:center;">2018-yil 15-aprel</p>
    <p>Huawei Device Co., Ltd. va uning dunyo bo&lsquo;ylab filiallari (umumiy
        tarzda &ldquo;Huawei&rdquo;, &ldquo;biz&rdquo;, &ldquo;bizga&rdquo; va &ldquo;bizning&rdquo;)
        maxfiyligingizga hurmat bilan qaraydi. Shuning uchun biz shaxsiy ma&rsquo;lumotlarni to&lsquo;plash,
        undan foydalanish, oshkor qilish, himoya qilish, saqlash va uzatish masalalarini o&lsquo;z
        ichiga olgan Maxfiylik bayonnomasini (bundan keyingi o&lsquo;rinlarda &ldquo;ushbu Bayonnoma&rdquo;
        deb yuritiladi) ishlab chiqdik. Iltimos, bizning ushbu Bayonnomamizni o&lsquo;qish va
        tushunish uchun vaqt toping va sizda biron-bir savol tug&lsquo;ilsa, bu haqda <a
                href="https://consumer.huawei.com/uz/legal/privacy-questions/" target="_blank">bizga
            xabar bering.</a></p>
    <p><br/></p>
    <p>Shaxsiy ma&rsquo;lumotlar &ndash; kishining shaxsini aniqlash yoki uning kimligini bildirish
        uchun alohida yoki boshqa ma&rsquo;lumotlar bilan birgalikda foydalaniladigan har qanday
        elektron yoki boshqa axborot hisoblanadi. Bu Bayonnoma Huawei shaxsiy ma&rsquo;lumotlaringizdan
        qanday foydalanishini tushuntiradi, lekin bu muayyan foydalanish jarayonida siz xabardor
        qilinadigan barcha jarayonlar tafsilotini qamrab olmaydi. Shu sababli muayyan mahsulot yoki
        xizmatdan foydalanishdan oldin Huawei ma&rsquo;lumotingizdan qanday foydalanishini tushunish
        uchun Huawei tomonidan ushbu mahsulot yoki xizmat uchun chiqarilgan maxfiylik eslatmasi yoki
        qo&lsquo;shimcha xulosani o&lsquo;qib chiqish tavsiya etiladi.</p>
    <p>Ushbu Bayonnoma faqat Huawei kompaniyasining shaxsiy va uy-ro&lsquo;zg&lsquo;or buyumlari,
        jumladan, oddiy telefonlar, smartfonlar, noutbuklar, planshetlar, taqiladigan qurilmalar,
        keng diapozonli mobil qurilmalar, smart maishiy texnikalar, aksessuarlar, kompyuter
        ilovalari, mobil aloqa xizmatlari, dasturiy ta&rsquo;minot, uskunalar jamlanmasi,
        veb-saytlar va ushbu Bayonnomada ko&lsquo;rsatilgan yoki e&rsquo;tirof etilgan xizmatlarni o&lsquo;z
        ichiga oladi.</p>
    <p>Bu Bayonnoma quyidagilarni ifodalaydi:</p>
    <p>1. Huawei shaxsiy ma&rsquo;lumotlaringizni qanday to&lsquo;playdi va
        ulardan qanday foydalanadi</p>
    <p>2. Huawei cookie va shu kabi texnologiyalardan qanday foydalanadi</p>
    <p>3. Huawei shaxsiy ma&rsquo;lumotlaringizni qanday ulashadi</p>
    <p>4. Huawei shaxsiy ma&rsquo;lumotlaringizni qanday himoya qiladi</p>
    <p>5. Shaxsiy ma&rsquo;lumotlaringizni siz qanday boshqara olasiz</p>
    <p>6. Huawei bolalarning shaxsiy ma&rsquo;lumotlarini qanday himoya
        qiladi</p>
    <p>7. Uchinchi tomonlarning veb-saytlariga, mahsulotlariga va xizmatlariga
        havolalar</p>
    <p>8. Shaxsiy ma&rsquo;lumotlaringizni xalqaro uzatish</p>
    <p>9. Xalqaro foydalanuvchilar</p>
    <p>10. Ushbu Bayonnomaga kiritiladigan yangiliklar</p>
    <p>11. Biz bilan qanday bog&lsquo;lanish mumkin</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Huawei shaxsiy ma&rsquo;lumotlaringizni qanday to&lsquo;playdi va
        ulardan qanday foydalanadi</p>
    <p>A. Huawei tomonidan to&lsquo;planadigan shaxsiy ma&rsquo;lumotlar</p>
    <p>Huawei mahsulotlari yoki xizmatlaridan foydalanishdan oldin shaxsiy ma&rsquo;lumotingizni
        kiritish zarur bo&lsquo;lishi mumkin. Shaxsiy ma&rsquo;lumotlaringizni Huawei kompaniyasiga
        taqdim etish shart emas, lekin ba&rsquo;zi hollarda muayyan shaxsiy ma&rsquo;lumotlarning
        berilmasligi sizni ayrim tegishli mahsulotlar yoki xizmatlardan foydalana olmasligingizga
        sabab bo&lsquo;ladi.</p>
    <p><br/></p>
    <p>Huawei sizning shaxsiy ma&rsquo;lumotlaringizni ushbu Bayonnomada ko&lsquo;rsatilgan
        maqsadlarda to&lsquo;playdi va ulardan foydalanadi. Quyida to&lsquo;plashimiz mumkin bo&lsquo;lgan
        shaxsiy ma&rsquo;lumotlarning ayrim misollari keltirilgan: </p>
    <p>1. Huawei kompaniyasiga taqdim etadigan shaxsiy ma&rsquo;lumotlaringiz</p>
    <p>Muayyan funksiyalar yoki xizmatlardan foydalanish uchun siz Huawei ID bilan ro&lsquo;yxatdan
        o&lsquo;tishingiz kerak. Huawei ID bilan ro&lsquo;yxatdan o&lsquo;tkazganingizda yoki onlayn
        xarid qilish, dasturiy ta&rsquo;minotni yuklab olish yoki xizmatlarni xarid qilish ushun
        Huawei ID bilan tizimga kirganingizda biz sizning ismingiz, e-pochtangiz, mobil telefon
        raqamingiz, buyurtma ma&rsquo;lumotlari, yuk jo&lsquo;natish manzili va to&lsquo;lov ma&rsquo;lumotlari
        kabi tegishli ma&rsquo;lumotlarni berishingizni so&lsquo;raymiz.</p>
    <p>Huawei sizni fayllaringiz, rasmlaringiz va ma&rsquo;lumotlaringizni sinxronizatsiya qilish va
        zaxiralash mumkin bo&lsquo;lgan bulutdagi xotira xizmatlari bilan ta&rsquo;minlashi
        mumkin.</p>
    <p>Ba&rsquo;zi Huawei mahsulotlari sizga boshqalar bilan bilan muloqot qilish va ma&rsquo;lumot
        almashish imkonini beradi. Huawei mahsulotidan oilangiz va do&lsquo;stlaringiz bilan ma&rsquo;lumot
        almashish uchun foydalanilganda siz Huawei ID yaratishingiz zarur bo&lsquo;lishi mumkin, u
        esa ommaviy ko&lsquo;rsa bo&lsquo;ladigan ma&rsquo;lumotlar, jumladan, taxallus va avatarni
        kabi muayyan ma&rsquo;lumotlarni o&lsquo;z ichiga oladi. Huawei ushbu shaxslarga oid ma&rsquo;lumotlarni,
        masalan, ularning ismlari, elektron pochtalari va telefon raqamlarini to&lsquo;plashi
        mumkin. Huawei siz taqdim etgan ma&rsquo;lumotlarning xavfsizligini ta&rsquo;minlash uchun
        tegishli va zarur choralarni ko&lsquo;radi. Siz boshqa kishilarning ma&rsquo;lumotlarini
        taqdim etayotgan bo&lsquo;lsangiz, bu haqda o&lsquo;sha kishilar sizga o&lsquo;z ma&rsquo;lumotlarini
        Huawei&rsquo;ga taqdim qilishga ruxsat berganliklariga ishonch hosil qilishingiz zarur bo&lsquo;ladi.</p>
    <p>Hisoblardagi nomlarning haqiqiyligini tekshirishda ba&rsquo;zi yurisdiksiyalarning
        talablarini bajarish, elektron o&lsquo;yinga mukkasidan ketishning yoki Internet to&lsquo;lovining
        oldini olish uchun Huawei sizning shaxsingizni tasdiqlovchi, hukumat bergan tegishli hujjat
        yoki tegishli karta ma&rsquo;lumotlarini taqdim etishingizni so&lsquo;rashi mumkin.</p>
    <p>2. Huawei xizmatlaridan foydalanganingizda u to&lsquo;playdigan ma&rsquo;lumotlar</p>
    <p>Huawei qurilmangiz haqida, shuningdek siz va qurilmangiz Huawei mahsulotlari va xizmatlari
        bilan qanday ma&rsquo;lumot almashishingiz haqida ma&rsquo;lumot to&lsquo;playdi. Bunday ma&rsquo;lumotlar
        quyidagilarni o&lsquo;z ichiga oladi:</p>
    <p>(1) Qurilma va ilova haqida ma&rsquo;lumotlar, jumladan, qurilma nomi, qurilmaning
        identifikatsiya kodi (IMEI, ESN, MEID va SN), qurilmani faollashtirish vaqti, qurilma
        modeli, OT versiyasi, ilova versiyasi, dasturiy ta&rsquo;minotining identifikatsiya kodi,
        qurilma va dastur sozlamalari (masalan, mintaqa, til, vaqt mintaqasi va shrift o&lsquo;lchami).</p>
    <p>(2) Mobil tarmoq ma&rsquo;lumotlari, jumladan, ommaviy yerusti mobil aloqa tarmog&lsquo;i
        (PLMN) provayderi ID kodi va internet protokoli (IP) manzili.</p>
    <p>(3) Jurnal ma&rsquo;lumotlari. Huawei xizmatlaridan foydalanganingizda yoki Huawei tomonidan
        taqdim etilgan kontentni ko&lsquo;zdan kechirganingizda, Huawei kirish vaqti, kirishlar
        soni, IP manzil va hodisalar (xatolar, to&lsquo;xtalishlar, qayta ulanishlar va
        yangilanishlar kabi) haqidagi ma&rsquo;lumotlarni avtomatik tarzda to&lsquo;playdi va
        jurnalga yozib qo&lsquo;yadi.</p>
    <p>(4) Joylashuv haqidagi ma&rsquo;lumot. Siz ayrim joylashuvga asoslangan xizmatlarga
        kirganingizda (masalan, qidirishni amalga oshirganingizda, navigatsiya dasturidan
        foydalanganingizda yoki muayyan joyning ob-havo ma&rsquo;lumotlarini ko&lsquo;rganingizda)
        Huawei qurilmangizning taxminiy yoki aniq joylashuvi bo&lsquo;yicha ma&rsquo;lumotni
        toplaydi, undan foydalanadi yoki unga ishlov beradi. Joylashuv ma&rsquo;lumotlari GPS, Wi-Fi
        orqali va xizmat ko&lsquo;rsatuvchi provayder tarmog&lsquo;i ID raqami asosida olinishi
        mumkin. Biz sizdan siz joylashuv xizmatlarini yoqmoqchi bo&lsquo;lgan ilovalarni
        tanlashingizni so&lsquo;raymiz. Qurilma sozlamalari menyusida siz joylashuvingiz haqidagi ma&rsquo;lumotlarni
        ulashishni rad etish uchun muayyan xizmatlarning joylashuv bo&lsquo;yicha ma&rsquo;lumotlarni
        ko&lsquo;rish huquqini o&lsquo;chirib qo&lsquo;yishingiz mumkin.</p>
    <p>(5) Huawei serverlarida siz saqlaydigan ma&rsquo;lumotlar. Masalan, bulutga yuklagan ma&rsquo;lumotlar
        tezkor kirish va ularning qurilmalar o&lsquo;rtasida almashinishi oson bo&lsquo;lishi uchun
        Huawei serverlarida saqlanadi. Biz sizning Huawei serverlarida saqlaydigan ma&rsquo;lumotlaringizni
        ko&lsquo;zdan kechirmaymiz.</p>
    <p>3. Begona manbalardan olinadigan ma&rsquo;lumotlar</p>
    <p>Qonunlarda ruxsat etilgan doirada. Huawei ommaviy va tijorat manbalaridan siz haqingizdagi ma&rsquo;lumotlarni
        to&lsquo;playdi. Huawei shuningdek, uchinchi tomon ijtimoiy tarmoqlaridan ayrim ma&rsquo;lumotlarni,
        masalan, Huawei veb-saytiga kirish uchun ijtimoiy tarmoq hisobidan foydalanadigan
        vaqtingizni qayd qilishi mumkin.</p>
    <p>4. Shaxsni aniqlamaydigan ma&rsquo;lumotlarni to&lsquo;plash va ulardan foydalanish</p>
    <p>Shaxsni aniqlamaydigan ma&rsquo;lumotlar &ndash; biror shaxsni aniqlash uchun
        foydalanilmaydigan ma&rsquo;lumotlarni anglatadi. Shaxsni aniqlamaydigan ma&rsquo;lumotlarga
        misol qilib veb-saytga tashrif buyurishlar, ilovani yuklab olishlar va mahsulotni sotish
        hajmi bo&lsquo;yicha statistik ma&rsquo;lumotlarni ko&lsquo;rsatish mumkin. Huawei
        foydalanuvchilarning mahsulot va xizmatlardan qanday foydalanishlarini tushunish uchun
        statistik ma&rsquo;lumotlarni to&lsquo;playdi. Shu tariqa biz sizning talablaringizga
        yaxshiroq javob berish uchun o&lsquo;z xizmatlarimizni takomillashtirishimiz mumkin. </p>
    <p>Biz sizning shaxsiy ma&rsquo;lumotlaringiz va shaxsni aniqlamaydigan ma&rsquo;lumotlarni
        alohida saqlaymiz va ularning har biridan alohida foydalanamiz. Ba&rsquo;zi vaziyatlarda
        Huawei o&lsquo;z xohishiga ko&lsquo;ra boshqa maqsadlarda shaxsni aniqlamaydigan ma&rsquo;lumotlarni
        yig&lsquo;ishi, foydalanishi, oshkor qilishi va uzatishi mumkin.</p>
    <p><br/></p>
    <p>B. Huawei shaxsiy ma&rsquo;lumotlaringizdan qanday foydalanadi</p>
    <p>Huawei shaxsiy ma&rsquo;lumotlaringizdan quyidagi maqsadlarda foydalanishi mumkin:</p>
    <p>(1) Siz sotib olgan Huawei shaxsiy va uy-ro&lsquo;zg&lsquo;or buyumlarini ro&lsquo;yxatdan o&lsquo;tkazish
        va faollashtiriish uchun.</p>
    <p>(2) Huawei ID ni ro&lsquo;yxatga olish uchun, shunda siz kengroq funksiyalar va mobil aloqa
        xizmatlaridan foydalanishingiz mumkin.</p>
    <p>(3) Siz so&lsquo;ragan mahsulot va xizmatlarni yetkazib berish, faollashtirish yoki
        tasdiqlash uchun yoki talablaringiz asosida yuqorida ko&lsquo;rsatilgan mahsulot va
        xizmatlarga o&lsquo;zgartirishlar kiritish, texnik qo&lsquo;llab-quvvatlash va sotib
        olganingizdan keyingi xizmatlarini ko&lsquo;rsatish uchun.</p>
    <p>(4) Sizga OT yoki ilova yangilanishlarini va o&lsquo;rnatish haqida bildirishnomalarni
        yuborish uchun.</p>
    <p>(5) Moslashtirilgan foydalanuvchi tajribasi va kontentni taqdim etish uchun.</p>
    <p>(6) Sizda qiziqish uyg&lsquo;otishi mumkin bo&lsquo;lgan mahsulotlar va xizmatlar haqida ma&rsquo;lumotni
        sizga yuborish, sizni Huawei reklama tadbirlariga va bozor so&lsquo;rovnomalariga taklif
        qilish yoki sizga marketing ma&rsquo;lumotlarini yuborish uchun. Agar bunday ma&rsquo;lumotlarni
        olishni xohlamasangiz, siz istalgan vaqtda uni rad etishingiz mumkin.</p>
    <p>(7) Ichki audit o&lsquo;tkazish, ma&rsquo;lumotlarni tahlil qilish va tadqiqotlar o&lsquo;tkazish
        uchun; biznes samaradorligini tahlil qilish va bozor ulushlarini o&lsquo;lchash uchun;
        Huawei mahsulotlari va xizmatlarini takomillashtirish uchun.</p>
    <p>(8) Siz yuklagan yoki yuklab olgan ma&rsquo;lumotlarni sinxronizatsiya qilish, ulashish va
        saqlash, shuningdek yuklash va yuklab olish amallari uchun zarur bo&lsquo;lgan ma&rsquo;lumotlar
        uchun.</p>
    <p>(9) Zararlarimizning oldini olish va firibgarlikka qarshi dasturlarni takomillashtirish
        uchun.</p>
    <p>(10) Qonunlar va qoidalarga, masalan soliq, hukumat talablariga muvofiq jarayonlar uchun.</p>
    <p>(11) Muayyan xizmatlar yoki sizning roziligingiz bo&lsquo;yicha boshqa maqsadlarda.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Huawei cookie va shu kabi texnologiyalardan qanday foydalanadi</p>
    <p>A. Cookie</p>
    <p>Cookie &ndash; bu kompyuterda yoki mobil qurilmada veb-server tomonidan saqlangan matnli fayl
        bo&lsquo;lib, cookie-fayl kontenti faqat cookie yaratgan server tomonidan olinishi va o&lsquo;qilishi
        mumkin. Cookie-fayllar siz foydalanadigan brauzer yoki mobil ilova uchungina xosdir.
        Cookie-fayldagi matn odatda identifikatorlar, sayt nomlari va ayrim raqamlar va belgilardan
        tashkil topadi.</p>
    <p>Ba&rsquo;zida, Huawei foydalanuvchilar tajribasini takomillashtirish maqsadida kompyuterlar
        va mobil qurilmalardagi cookie-fayllarni saqlaydi, bunday tajribalar qatoriga quyidagilar
        kiritiladi:</p>
    <p>(1) Texnik cookie-fayllar: Kirish va tasdiqlash. Veb-saytga kirish uchun Huawei ID hisobidan
        foydalanganingizda, &ldquo;seans asosidagi&rdquo; cookie-fayllar ushbu sayt funksiyalariga
        kirishingizni imkon qadar muammosiz bo&lsquo;lishini ta&rsquo;minlaydi. .</p>
    <p>(2) Personalizatsiya cookie-fayllari: Siz afzal ko&lsquo;rgan funksiyalar va sozlamalarni
        saqlash. Bu veb-sayt sozlamalarni, jumladan sizning kompyuteringiz yoki mobil
        qurilmangizdagi til sozlamasi va shrift o&lsquo;lchami, xarid savatingizdagi mahsulotlar va
        boshqa brauzer sozlamalari kabilarni saqlash uchun cookie-fayllardan foydalanishi
        mumkin.</p>
    <p>(3) Reklama bo&lsquo;yicha cookie-fayllar. Huawei sizning onlayn faoliyatlaringiz va
        qiziqishlaringiz haqida ma&rsquo;lumot to&lsquo;plash va sizga ko&lsquo;proq bog&lsquo;liq
        bo&lsquo;lgan reklamalarni taqdim etish uchun cookie-fayllardan foydalanadi.</p>
    <p>(4) Statistik cookie-fayllar. Cookie-fayllar yordamida Huawei sizning bizning veb-saytlarimiz
        va boshqa ilovalarimizdan bir martalik tashrif (bitta seans cookie-faylidan foydalanish)
        yoki takroriy tashriflar (doimiy cookie-fayllaridan foydalanish) asosida foydalanishingiz
        haqida ma&rsquo;lumot to&lsquo;plashi mumkin.</p>
    <p>(5) Ijtimoiy tarmoqlar cookie-fayllari. Ijtimoiy tarmoqlar cookie-fayllari &ldquo;Like&rdquo;
        (&rdquo;yoqdi&rdquo;) tugmalari va &ldquo;Share&rdquo; (&rdquo;ulashish&rdquo;) tugmalari
        kabi uchinchi tomonlar tarafidan taqdim etilgan xizmatlar bilan bog&lsquo;liq. Uchinchi
        tomon bizning veb-saytlarimizga tashrif buyurganigingizni qayd qilganidan so&lsquo;ng ushbu
        xizmatlarni taqdim qiladi.</p>
    <p>O&lsquo;zingiz xohishingizga ko&lsquo;ra cookie-fayllarni boshqarishingiz yoki o&lsquo;chirishingiz
        mumkin. Batafsil ma&rsquo;lumot olish uchun quyidagi saytga tashrif buyuring: <a
                href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>.
        Kompyuteringizda saqlanib qolgan barcha cookie-fayllarni o&lsquo;chirishingiz mumkin, shu
        bilan birga eng ko&lsquo;p ishlatilinadigan veb-brauzerlarda cookie-fayllarni bloklash
        imkoniyati mavjud. Biroq cookie-fayllar bloklansa veb-saytimizga har safar tashrif
        buyurganingizda foydalanuvchi sozlamalarini o&lsquo;zgartirishga to&lsquo;g&lsquo;ri keladi.
        Brauzeringiz uchun cookie-fayllar sozlamalarni boshqarishni quyidagi havolada ko&lsquo;rishingiz
        mumkin: <a href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                   target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Agar siz cookie-fayllarni o&lsquo;chirsangiz, kelasi safar Huawei veb-saytlariga tashrif
        buyurganingizda sozlamalaringizni o&lsquo;zgartirishingiz kerak bo&lsquo;ladi. Huawei
        xizmatlaridan ayrimlari cookie-fayllardan foydalanishni talab qilishini hisobga oling.
        Cookie-fayllarini o&lsquo;chirib qo&lsquo;yish bu xizmatlarning ayrim yoki barcha
        funktsiyalaridan foydalanishingizga ta&rsquo;sir qilishi mumkin.</p>
    <p>B. Veb-mayoq va pikselli teglar</p>
    <p>Cookie-fayllardan tashqari Huawei va ba&rsquo;zi uchinchi tomonlar veb-saytlarda veb-mayoqlar
        va pikselli teglardan foydalanishlari mumkin. Veb-mayoq bu siz veb-saytga yo elektron
        pochtaga kirganingizda qurilmangiz cookie-fayllarini aniqlash uchun veb-saytga yoki elektron
        pochtaga joylashtirilgan elektron grafik tasvirdir. Pikselli teglar Huawei kompaniyasiga siz
        uchun o&lsquo;qishga qulay va elektron pochtangizni ochganda ko&lsquo;radigan yo&lsquo;l
        bilan elektron xatlarni jo&lsquo;natish imkonini beradi.</p>
    <p>Huawei va ba&rsquo;zi bir uchinchi tomonlar ushbu texnologiyalardan xizmatdan foydalanishni
        tahlil qilish (cookie-fayllar bilan birga) va siz uchun qoniqarli kontent va reklamalar
        berish kabi maqsadlarda foydalanadi. Masalan, siz Huawei kompaniyasidan elektron pochta
        xabari olganingizda, u xabarda Huawei veb-sahifasiga havola qilinadigan ustiga bosiladigan
        URL bo&lsquo;lishi mumkin. Havolani bossangiz, mahsulotlar va xizmatlari bo&lsquo;yicha siz
        afzal ko&lsquo;rgan jihatlarni o&lsquo;rganishda bizga yordam berish va mijozlarga ko&lsquo;rsatiladigan
        xizmatlarni yaxshilash uchun Huawei tashrifingizni kuzatadi. Bu shaklda kuzatilishni
        xohlamasangiz, Huawei kompaniyasining pochta yuborish xizmatiga obunangizni istalgan paytda
        bekor qilishingiz mumkin.</p>
    <p>C. Boshqa mahalliy xotira</p>
    <p>Huawei va ba&rsquo;zi uchinchi tomonlar muayyan mahsulot va xizmatlarda mahalliy umumiy
        obyektlar (&ldquo;Flash cookie-fayllar&rdquo; deb ham nomlanadi) va HTML5 mahalliy xotira
        kabi boshqa mahalliy xotirlardan foydalanishi mumkin. Cookie-fayllarga o&lsquo;xshab, ushbu
        texnologiyalar qurilmangizdagi ma&rsquo;lumotlarni saqlaydi va sizning faoliyatingiz va
        afzal ko&lsquo;rgan jihatlaringiz haqida ba&rsquo;zi ma&rsquo;lumotlarni yozib olishi
        mumkin. Biroq bu texnologiyalar cookie-fayllardan boshqacha vositalardan foydalanishlari
        mumkin. Shu sababli siz ularni standart brauzer vositalari va sozlamalaridan foydalangan
        holda boshqara olmasligingiz mumkin. Flash cookie-fayllaridagi ma&rsquo;lumotlarni qanday o&lsquo;chirib
        qo&lsquo;yish yoki o&lsquo;chirish haqida batafsil ma&rsquo;lumot uchun ushbu <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">havolani</a> bosing. </p>
    <p>D. Do Not Track (Kuzatilmasin)</p>
    <p>Ko&lsquo;p veb-brauzerlar veb-saytlarga kuzatilmasligi so&lsquo;ralishi mumkin
        bo&lsquo;lgan &ldquo;Do Not Track&rdquo; (&ldquo;Kuzatilmasin&rdquo;) funksiyasini taqdim
        etadi. Hozirgi kunda Internet standartlashtirish tizimining yirik tashkilotlari veb-saytlar
        ushbu talablarga qanday javob berish kerakligini aniqlash bo&lsquo;yicha tartib-qoidalar o&lsquo;rnatmagan.
        Brauzeringizda &ldquo;Do Not Track&rdquo; (&ldquo;Kuzatilmasin&rdquo;) funksiyasi yoqsangiz,
        barcha Huawei veb-saytlari tanlovingizni olqishlaydi.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Huawei shaxsiy ma&rsquo;lumotlaringizni qanday ulashadi</p>
    <p>Quyidagi holatlardan biri amal qilmaguncha biz boshqa kompaniyalar, tashkilotlar va jismoniy
        shaxslarga shaxsiy ma&rsquo;lumotlarni ulashmaymiz:</p>
    <p>(1) Rozilik asosida ma&rsquo;lumot ulashish: Sizning roziligingizni olganidan so&lsquo;ng,
        Huawei siz ruxsat bergan ma&rsquo;lumotlarni uchinchi tomonlar deb sanaluvchi yoki uchinchi
        tomonlar deb toifalanuvchilarga taqdim etadi.</p>
    <p>(2) Qonunlar va tartib-qoidalarga rioya qilgan holda ulashish: Huawei sizning ma&rsquo;lumotlaringizni
        qonunlar va tartib-qoidalarda talab qilingan holda qonuniy nizolarni hal qilish uchun yoki
        qonunchilikka binoan ma&rsquo;muriy yoki sud hokimiyati organlari talab qiladigan tarzda
        ulashishi mumkin.</p>
    <p>(3) Huawei filiallariga ma&rsquo;lumot ulashish: Sizning ma&rsquo;lumotlaringiz Huawei
        kompaniyasining filiallarida faqat oshkora va qonuniy maqsadlar uchun ulashilishi mumkin va
        bu ulashish faqatgina xizmatlar talab qilinadigan ma&rsquo;lumotlar bilan cheklanadi.
        Masalan, biz ularni ro&lsquo;yxatdan o&lsquo;tkazish uchun ruxsat berishdan avval hisobning
        global yagonaligini tekshiramiz.</p>
    <p>(4) Biznes hamkorlarga ma&rsquo;lumot ulashish: Ba&rsquo;zi mahsulotlar va/yoki xizmatlar
        sizga bevosita hamkorlarimiz tomonidan taqdim etiladi. Shuningdek, Huawei ularga ma&rsquo;lumotingizni
        ulashishi mumkin, ular esa siz so&lsquo;ragan mahsulot va/yoki xizmatlarni (masalan Huawei
        elektron tijorat platformasi orqali uchinchi tomon sotuvchisi tomonidan sotiladigan
        mahsulotlar, Huawei ilovasi orqali boshqa kompaniyalar taqdim qiladigan video kontent) sizga
        taqdim qilish, qiziqsihlaringiz haqida taxminlar qilish va sizni reklamalar, targ&lsquo;ibot-tashviqot
        materiallari bilan ta&rsquo;minlash uchun sizning ma&rsquo;lumotlaringizdan foydalanishlari
        mumkin.</p>
    <p>(5) Servis provayderlarga ma&rsquo;lumot ulashish: Shuningdek, Huawei bizga xizmat ko&lsquo;rsatadigan
        yoki bizning nomimizdan xizmat ko&lsquo;rsatadigan kompaniyalarga ham ma&rsquo;lumotlaringizni
        oshkor etishi mumkin. Ushbu xizmat ko&lsquo;rsatuvchilarga misol sifatida ishonch telefoni
        xizmatlarini taqdim etuvchi, elektron xat jo&lsquo;natuvchi yoki Huawei nomidan texnik
        yordam ko&lsquo;rsatuvchi kompaniyalarni keltirish mumkin. Bu xizmat ko&lsquo;rsatuvchi
        korxonalar ma&rsquo;lumotlaringizdan sizga faqat Huawei nomidan xizmatlarni ko&lsquo;rsatish
        maqsadida foydalanishi mumkin.</p>
    <p>(6) Huawei sizning ma&rsquo;lumotingizni faqat talab qilingan tegishli holatlardagina,
        masalan, amaldagi qonunchilik, tartib-qoidalar, biror sud ishi yoki davlatning sud tartibida
        bajarilishi kerak bo&lsquo;lgan talablarini qondirishda foydalanishi mumkin.</p>
    <p>3 dan 6-gacha bo&lsquo;lgan vaziyatlarda Huawei ushbu ulashishning qonunga muvofiqligiga
        ishonch hosil qiladi va qat&rsquo;iy oshkora qilmaslik kelishuvlarini va/yoki ma&rsquo;lumotlar
        ulashilgan kompaniyalar, tashkilotlar va jismoniy shaxslar bilan ma&rsquo;lumotlarni qayta
        ishlash bo&lsquo;yicha qoidalarni imzolaydi hamda ulardan Bayonnomaga rioya qilish
        barobarida shaxsiy ma&rsquo;lumotlarga ishlov berishda tegishli tarzda maxfiylik va
        xavfsizlik choralarini ko&lsquo;rishni talab qiladi.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Huawei shaxsiy ma&rsquo;lumotlaringizni qanday himoya qiladi</p>
    <p>Huawei shaxsiy ma&rsquo;lumotlaringizning xavfsizligiga katta ahamiyat qaratadi va ularni
        himoya qilish va ulardan ruxsatsiz foydalanish, shuningdek ularning oshkora qilinishi,
        ulardan foydalanish, ularni o&lsquo;zgartirish, ularga zarar yetkazish yoki ularning yo&lsquo;otilishining
        oldini olish uchun standart tajribalarni qo&lsquo;llaydi. Shu maqsadda Huawei kompaniyasi
        quyidagi choralarni ko&lsquo;radi:</p>
    <p>(1) Biz to&lsquo;planadigan shaxsiy ma&rsquo;lumotlarning minimal bo&lsquo;lishi va ular
        qayta ishlash maqsadlari uchun zarur bo&lsquo;lgan narsalar bilan bog&lsquo;liqligini ta&rsquo;minlash
        uchun oqilona va amaliy choralar ko&lsquo;ramiz. Biz sizning shaxsiy ma&rsquo;lumotlaringizni
        ushbu Bayonnomada va muayyan mahsulot yoki xizmatlarning maxfiylik bildirishnomasida e&rsquo;tirof
        etilgan maqsadlar uchun zarur bo&lsquo;lgungacha saqlab qolamiz, saqlash muddati
        uzaytirilishi talab etilishi yoki qonun talablari bundan mustasno.</p>
    <p>(2) Biz ma&rsquo;lumotlarni uzatishda kriptografik texnologiyalar kabi ma&rsquo;lumotlar
        uzatishning maxfiyligini ta&rsquo;minlovchi bir qator texnologiyalardan foydalanamiz. Biz ma&rsquo;lumotlar
        va ma&rsquo;lumotlarni saqlash serverlarini hujumlardan himoya qilish uchun ishonchli
        himoyaviy mexanizmlarni qo&lsquo;llaymiz.</p>
    <p>(3) Biz shaxsiy ma&rsquo;lumotlaringizga faqat ruxsat etilgan xodimlar kira olishini ta&rsquo;minlash
        uchun kirishni nazorat qilish mexanizmlaridan foydalanamiz. Bundan tashqari biz xizmat ko&lsquo;rsatish
        talablari va shaxsiy darajalarga asoslangan holda, ma&rsquo;lumotlardan foydalanishga ruxsat
        etilgan xodimlarning sonini nazorat qilamiz va ular uchun ierarxik ruxsat berishni amalga
        oshiramiz.</p>
    <p>(4) Biz biznes hamkorlarni va va xizmat ko&lsquo;rsatuvchi provayderlarni qat&rsquo;iy
        talablar bo&lsquo;yicha tanlaymiz va shaxsiy ma&rsquo;lumotlarni himoya qilish talablarini
        savdo shartnomalari, audit va baholash faoliyatiga kiritamiz. </p>
    <p>(5) Biz xodimlarning shaxsiy ma&rsquo;lumotlarini himoya qilish bo&lsquo;yicha xabardorligini
        oshirish maqsadida xavfsizlik va maxfiylik muhofazasi bo&lsquo;yicha o&lsquo;quv mashg&lsquo;ulotlari,
        testlar va reklama tadbirlari o&lsquo;tkazamiz.</p>
    <p>Huawei sizning shaxsiy ma&rsquo;lumotlaringizni himoya qilishni o&lsquo;z zimmasiga oladi.
        Shunga qaramay, xavfsizlik choralarining barchasi ham mukammal emas va mahsulot, xizmat,
        veb-sayt, ma&rsquo;lumotlar uzatish, hisoblash tizimi yoki tarmoq aloqasi mutlaqo xavfsiz
        deb bo&lsquo;lmaydi.</p>
    <p><br/></p>
    <p>Huawei shaxsiy ma&rsquo;lumotlarning oshkor bo&lsquo;lib qolishi, ziyon yetishi va yo&lsquo;qotishlar
        kabi ehtimoliy xatarlarni bartaraf qilish uchun bir nechta mexanizmlar va nazorat
        choralarini ishlab chiqqan, xavfsizlikka oid holatlar va nozik jihatlarning standartlarini,
        shuningdek ma&rsquo;lumotlarni tegishli tarzda qayta ishlash tartiblarini aniq belgilab
        olgan va shuning uchun maxsus <a href="http://www.huawei.com/en/psirt" target="_blank">Xavfsizlik
            bo&lsquo;yicha maslahatlar va xavfsizlik bildirishnomasi</a> sahifasini yaratgan. Huawei
        xavfsizlikni rejalashtirish, yo&lsquo;qotishlarni kamaytirish, tahlil qilish, joylashtirish
        va tuzatishlarni amalga oshirish hamda xavfsizlikdagi muammoli holatlarini bartaraf etish
        qoidalari va talablariga asosan tegishli bo&lsquo;linmalar bilan kuzatuv ishlarini amalga
        oshirish uchun maxsus favqulodda vaziyatlar guruhini tashkil qilgan. </p>
    <p>Sizning shaxsiy ma&rsquo;lumotlaringiz bo&lsquo;yicha muammoli vaziyat yuzaga kelsa, Huawei
        tegishli huquqiy hujjatlar va tartib-qoidalar talablarga muvofiq o&lsquo;sha muammoli
        vaziyat va uning ehtimoliy ta&rsquo;siri, Huawei ko&lsquo;rgan yoki ko&lsquo;radigan
        choralar, faol himoyalanish va xavfni kamaytirish bo&lsquo;yicha takliflar va uni bartaraf
        qilish tadbirlari haqida sizga bildirgi beradi. Bu bildirishnoma elektron pochta orqali
        xabar, matnli xabar, majburiy bildirishnomalar va boshqa shaklida bo&lsquo;lishi mumkin.
        Agar ma&rsquo;lumotlar mavzusini birma-bir bildirish qiyin bo&lsquo;lsa, biz Xavfsizlik
        bildirishnomasi chiqarish uchun tegishli va samarali choralarni ko&lsquo;ramiz. Bundan
        tashqari, biz, nazorat qiluvchi organlar talabidan kelib chiqqan holda, shaxsiy ma&rsquo;lumotlar
        xavfsizligi bo&lsquo;yicha muammoli vaziyatning nazorat qilinish holati haqida ham xabar
        beramiz.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Shaxsiy ma&rsquo;lumotlaringizni siz qanday boshqara olasiz</p>
    <p>A. Ma&rsquo;lumotlarga kirish, ularni tuzatish, o&lsquo;chirish, ko&lsquo;chirish xususiyati,
        qayta ishlashni cheklash, qayta ishlashga e&rsquo;tiroz berish.</p>
    <p>Huawei mahsulotlarini va xizmatlarini taqdim etadigan yoki Huawei shaxsiy ma&rsquo;lumotlarni
        qayta ishlaydigan ayrim mamlakatlar va hududlardagi qonunlarga muvofiq ma&rsquo;lumotlarga
        kirish, ularni tuzatish, yo&lsquo;q qilish yoki o&lsquo;chirish, o&lsquo;tkazish, cheklash
        va ularga e&rsquo;tiroz bildirishga oid talablar (bundan keyin &ldquo;talablar&rdquo; deb
        ataladi) tegishlicha amalga oshiriladi va Huawei bunday shaxsiy ma&rsquo;lumotlarga ishlov
        berish bo&lsquo;yicha ququqni saqlab qoladi. Bunga qo&lsquo;shimcha ravishda siz ma&rsquo;lumotlaringizni
        ko&lsquo;chirib olish huquqiga ega bo&lsquo;lasiz.</p>
    <p>1. Rejimlarni va kanallarni so&lsquo;rash</p>
    <p>Ma&rsquo;lumotlar obyekti so&lsquo;rovlari Huawei tomonidan belgilangan maxfiylik kanallariga
        muvofiq topshirilishi zarur. Garchi so&lsquo;rovchi so&lsquo;rovni asoslovchi qonun
        hujjatlarini ko&lsquo;rsatib o&lsquo;tmagan taqdirda ham bunday so&lsquo;rovlar haqiqiy
        hisoblanadi </p>
    <p>Ma&rsquo;lumotlar obyekti so&lsquo;rovlari quyidagilar orqali amalga oshirilishi mumkin: <a
            href="https://consumer.huawei.com/uz/legal/privacy-questions/" target="_blank">Huawei
        Consumer BG rasmiy veb-sayti</a>, HiCare ilovasi yoki Huawei ID ilovasi. Agar ma&rsquo;lumot
        obyekti ishonch telefoni, elektron pochta, onlayn mijozlarga xizmat ko&lsquo;rsatish, servis
        markazi yoki boshqa kanal orqali so&lsquo;rov yuborishni amalga oshirsa, aloqaga ko&lsquo;maklashish
        va yutuq va natijalarni qayd qilish uchun biz ma&rsquo;lumotlarning obyektiga yuqorida qayd
        etilgan kanallardan biri orqali so&lsquo;rovni rasman amalga oshirishni buyuramiz. Ma&rsquo;lumot
        subyektlari uchun ajratilgan so&lsquo;rov kanallari ma&rsquo;lumotlar subyektlarining
        qonuniy manfaatlarini himoya qilish, Huawei kompaniyasining me&rsquo;yoriy ishlashini ta&rsquo;minlash
        va noto&lsquo;g&lsquo;ri foydalanish yoki firibgarlik yo&lsquo;li bilan foydalanishning
        oldini olish uchun mo&lsquo;ljallangan.</p>
    <p>2. So&lsquo;rovlarning kuchga egaligi</p>
    <p>Ko&lsquo;plab qonunlar so&lsquo;rovlar amalga oshirilganda ma&rsquo;lumotlar subyektlarining
        muayyan talablarga javob berishini talab qiladi. Ushbu Bayonnoma ma&rsquo;lumotlar
        subyektlaridan quyidagilarni talab qiladi:</p>
    <p>(1) Huawei tomonidan taqdim etilgan maxsus so&lsquo;rov kanallari orqali so&lsquo;rovlarni
        yuborish (xususan, Huawei Consumer BG rasmiy veb-sayti, HiCare ilovasi va Huawei ID
        ilovasi).</p>
    <p>(2) Ularning shaxsini aniqlash uchun Huawei kompaniyasiga yetarli ma&rsquo;lumotni taqdim
        eting (ma&rsquo;lumotlar subyektlari bo&lsquo;yicha so&lsquo;rovlarni amalga oshirgan
        shaxslarga o&lsquo;ziga yoki ularning vakillariga berilishiga ishonch hosil qilish
        uchun).</p>
    <p>(3) Ularning talablari muayyan va amaliy ekanligiga ishonch hosil qiling.</p>
    <p>Huawei so&lsquo;rovga to&lsquo;la yoki umuman bajarishiga to&lsquo;g&lsquo;ri kelmasligi
        mumkin bo&lsquo;lgan qonunlar va qoidalarda ko&lsquo;rsatilgan ayrim holatlar mavjud.</p>
    <p><br/></p>
    <p>B. Rozilikni bekor qilish </p>
    <p>Siz o&lsquo;z roziligingiz asosida va qayta ko&lsquo;rib chiqilgunga qadar ma&rsquo;lumotlarni
        qayta ishlash jarayonining qonuniyligini buzmasdan, ruxsat etilgan shaxsiy ma&rsquo;lumot to&lsquo;plami
        ko&lsquo;lamini o&lsquo;zgartirishingiz yoki roziligingizni bekor qilishingiz mumkin.</p>
    <p>Sizning huquqlaringiz Huawei mahsulotidagi ma&rsquo;lumotlarni o&lsquo;chirish, tegishli
        funksiyalarni o&lsquo;chirib qo&lsquo;yish yoki maxfiylik sozlamalarini o&lsquo;rnatish
        orqali amalga oshirilishi mumkin. Huawei maxfiylik bayonnomasida yoki mahsulot va
        xizmatlarning qo&lsquo;shimcha bildirishnomasida yoki yuqoridagi A qismiga binoan talab bo&lsquo;yicha
        maxsus mahsulot va xizmatlar bo&lsquo;yicha rozilikni bekor qilish usullarini e&rsquo;lon
        qiladi.</p>
    <p><br/></p>
    <p>C. Huawei ID hisobini ro&lsquo;yxatdan o&lsquo;chirish</p>
    <p>Hisobingizni Huawei ID bilan bog&lsquo;liq mahsulotlar ro&lsquo;yxatidan o&lsquo;chirib
        tashlashingiz mumkin. Hisobingizni o&lsquo;chirganingizdan so&lsquo;ng, biz mahsulot va
        xizmatlarni taqdim etishni to&lsquo;xtatamiz va qonun hujjatlarida boshqacha tartib nazarda
        tutilmagan bo&lsquo;lsa, shaxsiy ma&rsquo;lumotlaringizni o&lsquo;chirib tashlaymiz.
        Hisobingiz ro&lsquo;yxatdan o&lsquo;chirilganingizdan so&lsquo;ng uni qayta tiklab bo&lsquo;lmaydi.
        Huawei bilan bog&lsquo;liq mahsulot yoki xizmatlardan yana foydalanadigan bo&lsquo;lsangiz,
        yangi Huawei ID bilan ro&lsquo;yxatdan o&lsquo;tishingiz zarur. Tegishli qurilmalar,
        ilovalar yoki rasmiy veb-saytga Huawei ID orqali kirganingizdan so&lsquo;ng, ro&lsquo;yxatdan
        chiqish to&lsquo;g&lsquo;risidagi arizani topshirishingiz va sozlama menyusida ushbu
        jarayonni yakunlashingiz mumkin.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Huawei bolalarning shaxsiy ma&rsquo;lumotlarini qanday himoya qiladi
    </p>
    <p>Huawei&rsquo;ning shaxsiy va uy-ro&lsquo;zg&lsquo;or mahsulotlari kattalar uchun mo&lsquo;ljallangan.
        Biroq bolalar Huawei mahsulotlari va xizmatlaridan foydalanishi uchun biz maxfiylik va
        xavfsizlikni himoya qilish bo&lsquo;yicha qo&lsquo;shimcha profilaktika choralarini ko&lsquo;rish
        muhimligidan to&lsquo;liq xabardormiz. Huawei ma&rsquo;lumotlar mavzulari mahalliy davlatlar
        va hududlar qonunlariga ko&lsquo;ra ko&lsquo;pchilik yoshiga muvofiqligi asosida bolalarga
        to&lsquo;g&lsquo;ri kelish yoki kelmasligini aniqlaydi.</p>
    <p>Ota-onalik javobgarligiga ega shaxslarning roziligi asosida bolalarning shaxsiy ma&rsquo;lumotlari
        to&lsquo;plangan taqdirda, biz faqatgina qonun doirasida, ota-onalik javobgarligiga ega
        shaxslar tomonidan rozilik berilgan yoki bolalarni himoya qilish uchun talab qilinadigan ma&rsquo;lumotlardan
        foydalanamiz yoki ularni oshkor qilamiz. Ota-onalik javobgarligiga ega shaxslar, agar ular o&lsquo;z
        farzandlari va vasiyligida bo&lsquo;lgan shaxslarning shaxsiy ma&rsquo;lumotlariga kirish,
        ularni o&lsquo;zgartirish yoki o&lsquo;chirishlari kerak bo&lsquo;lsa, &ldquo;IV. Huawei
        shaxsiy ma&rsquo;lumotlaringizni qanday himoya qiladi&rdquo; bo&lsquo;limida keltirilgan
        kanallar orqali bizga murojaat qilishlari mumkin.</p>
    <p>Agar Huawei tasodifan ota-onalik javobgarligiga ega shaxslarning roziligisiz bolalarning
        shaxsiy ma&rsquo;lumotlarini to&lsquo;playdigan bo&lsquo;lsa, Huawei bundan xabar topgani
        zahoti u ma&rsquo;lumotlarni o&lsquo;chirib tashlaydi.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Uchinchi tomonlarning veb-saytlariga, mahsulotlariga va xizmatlariga
        havolalar</p>
    <p>Huawei veb-saytlari, ilova dasturlari, mahsulotlari va xizmatlarida uchinchi tomon
        veb-saytlari, mahsulotlari va xizmatlariga havola o&lsquo;rin olgan bo&lsquo;lishi mumkin.
        Shuningdek, Huawei mahsulotlari va xizmatlari ham uchinchi tomon mahsulotlari yoki
        xizmatlaridan foydalanishi mumkin, masalan Huawei ilovalar do&lsquo;konidagi HiApp&rsquo;da
        chiqarilgan uchinchi tomon ilovalari.</p>
    <p>Uchinchi tomon veb-saytlariga, mahsulotlarga va xizmatlarga bo&lsquo;lgan barcha havolalar
        faqat foydalanuvchilar qulayligi uchun taqdim etiladi. Siz bu kabi havolalardan
        foydalanishni o&lsquo;zingiz aniqlik kiritib olishingiz zarur. Shaxsiy ma&rsquo;lumotingizni
        uchinchi tomonlarga topshirishdan oldin, iltimos, ushbu uchinchi tomonlarning maxfiylik
        siyosatini o&lsquo;qib chiqing. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Shaxsiy ma&rsquo;lumotlaringizni xalqaro uzatish </p>
    <p>Mahsulotlarimiz va xizmatlarimiz turli hududlarda joylashgan resurslar va serverlar orqali
        yetkazib berilmoqda, biz mahsulot va xizmatlarni taqdim etish uchun sizning shaxsiy ma&rsquo;lumotlaringizni
        bir necha mamlakatlar o&lsquo;rtasida uzatishimiz mumkin. Huawei vakolatli xodimlari va
        bizning nomimizdan ish ko&lsquo;ruvchi uchinchi shaxslar siz shaxsiy ma&rsquo;lumotingizni
        kiritgan mamlakatdan/hududdan boshqa mamlakatda/hududda sizdan to&lsquo;plangan shaxsiy ma&rsquo;lumotlarga
        kirishlari, ulardan foydalanishlari va ularga ishlov berishlari mumkin va o&lsquo;sha
        mamlakat/hududlarning ma&rsquo;lumotlarni himoyalovchi qonunlari siz ma&rsquo;lumot kiritgan
        mamlakat/hududnikiga qaraganda kuchsizroq bo&lsquo;lishi mumkin. Biz shaxsiy ma&rsquo;lumotlaringizni
        boshqa mamlakatlarga/hududlarga uzatganimizda, shaxsiy ma&rsquo;lumotlaringizni ushbu
        Bayonnomada ko&lsquo;rsatilganidek yoki ma&rsquo;lumotlar yig&lsquo;ilgan paytda sizga
        aytilgan tarzda himoya qilamiz (masalan, maxfiylik bildirishnomasi yoki muayyan mahsulot
        yoki xizmatning qo&lsquo;shimcha bayoni orqali).</p>
    <p>Huawei ma&lsquo;lumotlarni himoya qilish bo&lsquo;yicha turli qonunlari bilan himoyalangan
        shaxsiy ma&rsquo;lumotlarga ishlov berish bo&lsquo;yicha global maxfiylik amaliyotlarini
        amalga joriy qildi. Huawei biz faoliyat yuritayotgan davlatlar o&lsquo;rtasida shaxsiy ma&rsquo;lumotni
        amaldagi ma&rsquo;lumotlarni himoya qilish qonunlari, jumladan xavfsizlik va ma&rsquo;lumotlarga
        ishlov berish bo&lsquo;yicha standartlar va shartlarga muvofiq amalga oshiradi. </p>
    <p>Yevropa Ittifoqi yoki Shveytsariyadan keladigan shaxsiy ma&rsquo;lumotlar bo&lsquo;yicha biz
        Yevropa iqtisodiy hududi yoki Shveytsariyadan tashqarida bo&lsquo;lgan mamlakatlarga o&lsquo;tkaziladigan
        shaxsiy ma&rsquo;lumotlar uchun yetarli kafolatlar beruvchi tegishli qonuniy talablarga
        rioya qilamiz. Shaxsiy ma&rsquo;lumotlarni xorijga uzatish uchun biz standart shartnomaviy
        qoidalar kabi turli huquqiy mexanizmlardan foydalanamiz; yoki ma&rsquo;lumotlarni xorijga
        uzatishdan oldin ularni anonimlashtirish kabi xavfsizlik choralarini qo&lsquo;llaymiz.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Xalqaro foydalanuvchilar</p>
    <p>Agar Huawei bulut xizmatlaridan quyidagi mamlakatlarda va hududlarda foydalansangiz, u ma&rsquo;lumotlarning
        nazoratchisi Irlandiyadagi Aspiegel Limited hisoblanadi: Yevropa iqtisodiy hududi yoki
        Shveytsariya, Albaniya, Andorra, Bosniya, Farer orollari, Gibraltar, Grenlandiya,
        Makedoniya, Moldova, Monako, Chernogoriya, San-Marino, Serbiya, Vatikan, Yaponiya, Janubiy
        Koreya, AQSH va Kanada.</p>
    <p>Agar siz AQSH Huawei onlayn do&lsquo;konidan (www.hihonor.com/us) foydalanadigan bo&lsquo;lsangiz
        uning uchun ma&rsquo;lumotlar nazoratchisi Huawei Device USA, Inc hisoblanadi. </p>
    <p>Agar Yevropa Huawei onlayn do&lsquo;konidan foydalansangiz Huawei Technologies Dusseldorf
        GmbH uning ma&rsquo;lumotlar nazoratchisi sanaladi.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Ushbu Bayonnomaga kiritiladigan yangiliklar</p>
    <p>Huawei ushbu Bayonnomani istalgan vaqtda yangilash huquqini o&lsquo;zida saqlab qoladi. </p>
    <p>Ushbu Bayonnoma vaqti-vaqti bilan qayta ko&lsquo;rib chiqilsa, Huawei turli kanallar orqali
        bu o&lsquo;zgarish haqida e&rsquo;lon beradi masalan, eng so&lsquo;nggi versiyani bizning
        quyidagi rasmiy veb-saytimizga joylashtiradi: http://consumer.huawei.com.</p>
    <p>Ushbu Bayonnomadagi &ldquo;asosiy o&lsquo;zgarishlar&rdquo; quyidagilarni o&lsquo;z ichiga
        oladi, lekin bu bilan cheklanmaydi:</p>
    <p>(1) Xizmat ko&lsquo;rsatish rejimidagi asosiy o&lsquo;zgarishlar, masalan, shaxsiy ma&rsquo;lumotlarni
        qayta ishlashdan maqsadlar, qayta ishlangan shaxsiy ma&rsquo;lumotlar turlari va shaxsiy ma&rsquo;lumotlardan
        foydalanish usullari</p>
    <p>(2) Mulkchilik tuzilmamizda, tashkiliy tuzilmamizdagi asosiy o&lsquo;zgarishlar, masalan,
        biznesni tartibga solish, bankrotlik yoki sotib olish sababli egalik huquqining o&lsquo;zgarishi</p>
    <p>(3) Shaxsiy ma&rsquo;lumotlar almashish, ularni uzatish yoki oshkor qilishda asosiy
        obyektlardagi o&lsquo;zgarishlar</p>
    <p>(4) Shaxsiy ma&rsquo;lumotlarni qayta ishlashga oid huquqlaringiz va siz ushbu huquqlardan
        qanday foydalanishingiz mumkinligi haqidagi asosiy o&lsquo;zgarishlar</p>
    <p>(5) Huawei bo&lsquo;linmalaridagi, aloqa ma&rsquo;lumotlaridagi va shaxsiy ma&rsquo;lumotlarni
        qayta ishlash xavfsizligi uchun mas&rsquo;ul bo&lsquo;lgan shikoyat kanallaridagi o&lsquo;zgarishlar</p>
    <p>(6) Shaxsiy ma&rsquo;lumotlar xavfsizligiga ta&rsquo;sirini baholash bo&lsquo;yicha
        hisobotlarda belgilangan ehtimoli yuqori xatarlar</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Biz bilan qanday bog&lsquo;lanish mumkin</p>
    <p><span id="OLE_LINK1"/>Agar biror savol, izoh yoki taklifingiz bo&lsquo;lsa, <a
            href="https://consumer.huawei.com/uz/legal/privacy-questions/" target="_blank">biz bilan
        bog&lsquo;lanish</a> sahifamizga tashrif buyurish yoki ularni dunyo bo&lsquo;ylab joylashgan
        ofislarimizga topshirish orqali biz bilan bog&lsquo;lanishingiz mumkin. Huawei ofislarining
        to&lsquo;liq ro&lsquo;yxatini olish uchun <a
                href="https://consumer.huawei.com/uz/contact-us/" target="_blank">global ofislar</a>
        sahifasiga tashrif buyuring.</p>
    <p>Bizda shaxsiy ma&rsquo;lumotlarni himoya qilish bo&lsquo;yicha alohida bo&lsquo;lim (yoki ma&rsquo;lumotlarni
        himoya qilish bo&lsquo;yicha xodim) mavjud. Siz dpo<span id="_GoBack"/>@huawei.com elektron
        pochtasi orqali biz bilan bog&lsquo;lanishingiz mumkin.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Eslatma: Mahalliy qonunlar va tillardagi farqlar tufayli, mahalliy Huawei Consumer Business
        maxfiylik bayonnomasi ushbu versiyadan farq qilishi mumkin. Mazkur masalada nizoli
        vaziyatlar yuzaga kelsa, mahalliy nusxalar ustunlikka ega bo&lsquo;ladi.</p>
    <p><br/></p>
    <p><br/></p>
    <p>&copy;2018 Huawei Device Co., Ltd. Barcha huquqlar himoyalangan.</p>
    <p/></div>
</body>
</html>